<?php

namespace App\Http\Controllers\Master;

use App\Http\Controllers\Controller;
use App\Models\Master\MasterStatusTempatTinggals;
use Illuminate\Http\Request;

class MasterStatusTempatTinggalController extends Controller
{
    public function index()
    {
        $data = MasterStatusTempatTinggals::paginate(10);

        return view('pages.masters.status-tempat-tinggals.index', compact('data'));
    }
}
